/* ------------------------------------------------------------------------------------------------
   HEADER
   ------------------------------------------------------------------------------------------------
   */

/* header background */

.kdwhd-header-bg { background: url(https://www.pinewoodpro.com/eBay_files/img/header-flag-bg.png) no-repeat top center #003471; padding: 15px; }

/* top links */

.kdwhd-toplinks {  }
#kdwhd-toplinks > ul { list-style: none; margin: 0 0 17px 0; padding: 0; width: 100%; }
#kdwhd-toplinks > ul > li { display: inline-block; *display: inline; /* IE7 hack */ *zoom: 1; /* IE7 hack */ }
#kdwhd-toplinks li { display: block; position: relative; border-right: 1px solid #ffffff; }
#kdwhd-toplinks li { font: 700 14px/14px 'open sans', serif; color: #ffffff; padding-left: 15px; padding-right: 15px; }
#kdwhd-toplinks li a:link, #kdwhd-toplinks li a:visited { font: 700 14px/14px 'open sans', serif; color: #f7dd4d; text-decoration: none; display: block; }
#kdwhd-toplinks li a:hover { font: 700 14px/14px 'open sans', serif; color: #ffffff !important; text-decoration: none; display: block; }
#kdwhd-toplinks li a:active { font: 700 14px/14px 'open sans', serif; color: #f7dd4d; text-decoration: none; display: block; }
#kdwhd-toplinks li:last-child { border-right: 0; padding-right: 0px; }
.kdwhd-toplinks i.fa { font-size: 18px; }
/* responsive */
@media only screen and (max-width : 768px) {  }

/* slogan */

.kdwhd-slogan { padding-top: 22px; }
.kdwhd-slogan { font: 700 24px/26px 'open sans', serif; color: #ffffff; text-align: center; }
.kdwhd-slogan span { font: 400 16px/26px 'open sans', serif; color: #ffffff; text-align: center; }

/* main menu */

.kdwhd-navigation-div { background: #ffffff; height: 1px; width: 100%; margin-top: -26px; }
#nav > a { display: none; }
#nav > ul { list-style: none; margin: 15px 0 0 0; padding: 0 0 0 0; width: 100%; }
#nav > ul > li { display: inline-block; *display: inline; /* IE7 hack */ *zoom: 1; /* IE7 hack */ }
#nav li { display: block; position: relative; text-align: center; text-transform: uppercase; }
#nav li a:link, #nav li a:visited { font: 400 14px/29px 'open sans', serif; color: #ffffff; text-decoration: none; display: block; padding: 0 50px 0 0; }
#nav li a:hover, #nav li a:focus { font: 400 14px/29px 'open sans', serif; color: #f7dd4d; text-decoration: none; display: block; padding: 0 50px 0 0; }
#nav li a:active { font: 400 14px/29px 'open sans', serif; color: #ffffff; text-decoration: none; display: block; padding: 0 50px 0 0; }
.kdwhd-navigation i.fa { font-size: 18px; }
/* responsive */
@media only screen and (max-width : 992px) {
#nav li a:link, #nav li a:visited { font: 400 14px/29px 'open sans', serif; color: #ffffff; text-decoration: none; display: block; padding: 0 40px 0 0; }
#nav li a:hover, #nav li a:focus { font: 400 14px/29px 'open sans', serif; color: #f7dd4d; text-decoration: none; display: block; padding: 0 40px 0 0; }
#nav li a:active { font: 400 14px/29px 'open sans', serif; color: #ffffff; text-decoration: none; display: block; padding: 0 40px 0 0; }
}
@media only screen and (max-width : 768px) {
.kdwhd-navigation-div { display: none; }
.kdwhd-navigation { background: transparent; border-top: 1px solid #1a497f; margin-top: 15px; }
.kdwhd-normalize html { font-size: 75%; /* 12 */ }
#nav { top: auto; left: auto; }
#nav > a { width: 2em; /* 50 */ height: 2em; /* 50 */ text-align: left; text-indent: -9999px; position: relative; }
#nav > a:before, #nav > a:after { position: absolute; border: 2px solid #f7dd4d; top: 35%; left: 25%; right: 25%; content: ''; }
#nav > a:after { top: 60%; }
#nav:not( :target ) > a:first-of-type, #nav:target > a:last-of-type { display: block; }
#nav > ul { height: auto; display: none; position: relative; left: 0; right: 0; margin: 0 0 0 0; }
.kdwhd-navigation br { display: none; }
#nav:target > ul { display: block; text-align: left; }
#nav > ul > li { width: 100%; float: none; display: block; border-top: 1px solid #1a497f; }
#nav li { position: relative; padding-left: 0px; padding-right: 0px; text-align: left; }
#nav li:last-child {  }
#nav li a:link, #nav li a:visited { font: 400 14px/29px 'open sans', serif; color: #ffffff; text-decoration: none; display: block; padding: 0 0 0 0; }
#nav li a:hover, #nav li a:focus { font: 400 14px/29px 'open sans', serif; color: #f7dd4d !important; text-decoration: none; display: block; padding: 0 0 0 0; }
#nav li a:active { font: 400 14px/29px 'open sans', serif; color: #ffffff; text-decoration: none; display: block; padding: 0 0 0 0; }
.kdwhd-navigation i.fa { padding-right: 10px; }
}

/* 15 years badge */

.kdwhd-15years { padding-bottom: 15px; }
/* responsive */
@media only screen and (max-width : 992px) {
.kdwhd-15years { padding-bottom: 30px; }
}
@media only screen and (max-width : 768px) {
.kdwhd-15years { display: none; }
}

/* search */

.kdwhd-searchtitle { font: 600 16px 'open sans', serif; color: #f55825; text-align: center; margin: 10px 0 10px 0; }
.kdwhd-search { display: table; table-layout: fixed; border-collapse: separate; width: 100%; margin-top: 0; }
.kdwhd-search .kdwhd-keyword { display: table-cell; vertical-align: top; }
.kdwhd-search .kdwhd-keyword input[type=text] { font: 400 12px 'open sans', sans-serif; color: #8b8b8b; display: block; background: #ffffff; border-color: #003471; border-style: solid; border-width: 1px 0 1px 1px; padding: 7px 10px; margin: 0; width: 100%; height: 40px; float: left; }
.kdwhd-search .kdwhd-button { display: table-cell; vertical-align: top; width: 37px; }
.kdwhd-search input[type=submit] { font: 400 16px/36px 'open sans', serif; color: #ffffff; background: #003471; border-color: #003471; padding: 0 20px 0 20px; display: inline-block; float: right; text-transform: uppercase; }
.kdwhd-search input[type=checkbox] { display: none; }
/* responsive */
@media (max-width: 768px) {
.kdwhd-search { margin-top: 10px; }
}

/* ------------------------------------------------------------------------------------------------
   DESCRIPTION
   ------------------------------------------------------------------------------------------------
   */

.kdwhd-description { margin-top: 24px; }

/* auction title */

.kdwhd-description h1 { font: 600 24px 'open sans', serif; color: #033470; text-align: center; margin: 0 0 24px 0; padding: 0 0 2px 0; border-bottom: 1px dashed #033470; }
.kdwhd-description h1 img { margin: 0 10px 0 10px; }
@media (max-width: 768px) {
.kdwhd-description h1 img { display: none; }
}

/* photo */

.kdwhd-description .kdwhd-photo img { border: 1px solid #c0c0c0; margin: 0 auto 0 auto; }

/* feedback */

.kdwhd-description .kdwhd-feedback p.kdwhd-quote { font: 400 14px/22px 'open sans', serif; color: #033470; font-style: italic; margin: 30px 0 0 0; text-align: left; }
.kdwhd-description .kdwhd-feedback p.kdwhd-rating { font: 400 14px/22px 'open sans', serif; color: #033470; margin: 3px 0 0 0; text-align: center; }
.kdwhd-description .kdwhd-feedback p.kdwhd-stars { font-size: 18px; color: #facf2c; margin: 2px 0 0 0; text-align: center; }
.kdwhd-description .kdwhd-feedback p.kdwhd-stars i.fa { margin: 0 2px 0 2px; }

/* description */

.kdwhd-description .kdwhd-desc p { font: 400 14px/22px 'open sans', serif; color: #033470; margin: 0 0 0 0; }
/* responsive */
@media (max-width: 768px) {
.kdwhd-description .kdwhd-desc p { font: 400 14px/22px 'open sans', serif; color: #033470; margin: 15px 0 0 0; }
}

/* description box */

.kdwhd-description .kdwhd-descbox { background: #facf2c; border: 1px solid #cebe55; margin: 12px 0 0 0; padding: 15px; }
.kdwhd-description .kdwhd-descbox p.kdwhd-price { font: 700 28px/28px 'open sans', serif; color: #033470; margin: 0 0 15px 0; padding-bottom: 15px; border-bottom: 1px solid #cebe55; }
.kdwhd-description .kdwhd-descbox p.kdwhd-price span { font: 400 16px/16px 'open sans', serif; color: #033470; }
.kdwhd-description .kdwhd-descbox p.kdwhd-bullet { font: 400 16px/22px 'open sans', serif; color: #033470; margin: 0 0 10px 0; }
.kdwhd-description .kdwhd-descbox p.kdwhd-bullet span { font: 400 24px 'open sans', serif; color: #008000; }
.kdwhd-description .kdwhd-descbox p.kdwhd-shipping { font: 400 14px/22px 'open sans', serif; color: #033470; margin: 0 0 0 0; }

/* accordion */

.kdwhd-tabs { margin-top: 30px; }
.kdwhd-tab { position: relative; margin-bottom: 15px; width: 100%; color: #ffffff; overflow: hidden; }
.kdwhd-grey input { position: absolute; opacity: 0; z-index: -1; }
.kdwhd-grey label { position: relative; display: block; padding: 0 15px 0 15px; background: #1c518b; cursor: pointer; font: 400 16px/34px 'open sans', serif; color: #ffffff; }
.kdwhd-grey label { background: #1c518b; text-transform: uppercase; }
.kdwhd-tab-content { max-height: 0; overflow: hidden; background: #ffffff; -webkit-transition: max-height .35s; -o-transition: max-height .35s; transition: max-height .35s; }
.kdwhd-grey .kdwhd-tab-content { background: #ffffff; border: 1px solid #1c518b; padding: 0; text-align: left !important; }
.kdwhd-tab-content p { font: 400 13px/20px 'open sans', serif; color: #033470; margin: 10px 15px 10px 15px; text-align: left !important; }
.kdwhd-tab-content p a:link, .kdwhd-tab-content p a:visited { font: 700 13px/20px 'open sans', serif; color: #5b91c1; text-decoration: underline; }
.kdwhd-tab-content p a:hover { font: 700 13px/20px 'open sans', serif; color: #f65825; text-decoration: underline; }
.kdwhd-tab-content p a:active { font: 700 13px/20px 'open sans', serif; color: #5b91c1; text-decoration: underline; }
/* :checked */
.kdwhd-grey input:checked ~ .kdwhd-tab-content { max-height: 3000px; }
/* Icon */
.kdwhd-grey label::after { position: absolute; right: 0; top: 0; display: block; width: 2em; height: 2em; line-height: 2; text-align: center; -webkit-transition: all .35s; -o-transition: all .35s; transition: all .35s; }
.kdwhd-grey input[type=checkbox] + label::after { content: "+"; }
.kdwhd-grey input[type=radio] + label::after { content: "\25BC"; }
.kdwhd-grey input[type=checkbox]:checked + label::after { transform: rotate(315deg); }
.kdwhd-grey input[type=radio]:checked + label::after { transform: rotateX(180deg); }

/* best sellers */

.kdwhd-best-sellers { margin: 15px 0 10px 0; font: 600 20px/20px 'open sans', serif; color: #033470; text-transform: uppercase; }
.kdwhd-best-sellers-items img { border: 1px solid #033470; display: inline-block; margin-bottom: 20px; }
.kdwhd-best-sellers-items img:hover { -webkit-box-shadow: 8px 8px 10px 0px rgba(0,0,0,0.23); -moz-box-shadow: 8px 8px 10px 0px rgba(0,0,0,0.23); box-shadow: 8px 8px 10px 0px rgba(0,0,0,0.23); }

/* ------------------------------------------------------------------------------------------------
   FOOTER
   ------------------------------------------------------------------------------------------------
   */

/* container */

#kdwhd-footer { background: #033470; margin-top: 30px; padding: 20px 0 20px 0; position: relative; clear: both; border-top: 1px solid #5b91c1; }
#kdwhd-footer .kdwhd-container .kdwhd-row > div { margin-bottom: 5px; }

/* links */

.kdwhd-links h4 { font: 400 14px/22px 'open sans', serif; color: #5b91c1; margin: 0 0 18px 0; text-transform: uppercase; padding-bottom: 5px; border-bottom: 1px dashed #5b91c1; }
.kdwhd-links p { font: 400 12px/22px 'open sans', serif; color: #5b91c1; margin: 0 0 18px 0; text-transform: uppercase; }
.kdwhd-links p a:link, .kdwhd-links p a:visited { font: 400 12px/22px 'open sans', serif; color: #5b91c1; margin: 0 0 18px 0; text-transform: uppercase; text-decoration: none; }
.kdwhd-links p a:hover { font: 400 12px/22px 'open sans', serif; color: #5b91c1; margin: 0 0 18px 0; text-transform: uppercase; text-decoration: underline; }
.kdwhd-links p a:active { font: 400 12px/22px 'open sans', serif; color: #5b91c1; margin: 0 0 18px 0; text-transform: uppercase; text-decoration: none; }

/* copyright */

.kdwhd-copyright p { font: 400 11px/18px 'open sans', serif; color: #5b91c1; margin: 10px 0 0 0; padding: 0; text-align: center; }
.kdwhd-logo-footer img { margin: 0 auto 0 auto; }